html {
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  font-size: 100px;
}

body {
  line-height: 1.5;
  font-size: 14px;
  font-family: 'PingFangSC-Regular', 'helvetica neue', tahoma, 'PingFang SC',
    'microsoft yahei', arial, 'hiragino sans gb', sans-serif;
  -webkit-font-smoothing: antialiased;
  background: #f6f6f6;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

button,
input,
optgroup,
select,
textarea {
  color: inherit;
  font: inherit;
  border: 0;
  background: 0;
}

button:focus,
input:focus,
optgroup:focus,
select:focus,
textarea:focus {
  text-decoration: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  outline: none;
}

textarea {
  resize: none;
}

img {
  border: 0;
  vertical-align: bottom;
}

a,
a:hover,
a:active,
a:visited,
a:link,
a:focus {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-tap-highlight-color: transparent;
  outline: none;
  background: none;
  text-decoration: none;
}

ul,
li {
  list-style: none;
  margin-bottom: 0px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  font-size: 100%;
  font-variant: normal;
}

.openVideo {
  cursor: pointer;
}

/* 头部 */
.wrap_head {
  /* background-color: #00000070; */
  display: block;
  width: 100%;
  height: 72px;
  z-index: 2;
  position: fixed;
  top: 0;
  left: 0;
  transition: all 0.2s linear;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  background: linear-gradient(rgb(95, 90, 64), rgba(225, 225, 225, 0));
}

.head_white {
  background: linear-gradient(rgb(95, 90, 64), rgba(225, 225, 225, 0));
}

.head_con {
  display: flex;
  align-items: center;
  width: 1200px;
  height: 72px;
  margin: 0px auto;
  position: relative;
  z-index: 2;
}

.head_con .logo {
  display: block;
  width: 261px;
  height: 36px;
  /* position: absolute; */
  /* left: 0px; */
  /* top: 25px; */
}

.head_con .logo h1 {
  display: block;
  width: 261px;
  height: 36px;
  background: url('../img/default/logo.png') no-repeat 0 0;
  text-indent: -9999px;
  color: #000;
  overflow: hidden;
  background-size: 100% 100%;
}

/*菜单*/
.menu_list {
  display: block;
  height: 72px;
  position: absolute;
  right: 0;
  top: 0px;
  cursor: pointer;
  opacity: 1;
  transition: opacity 0.3s linear;
  transform: translate(0px, 0);
}

.menu_list .menu_item {
  display: inline-flex;
  align-items: center;
  height: 72px;
  position: relative;
}

.menu_list .menu_item .txt {
  display: flex;
  align-items: center;
  flex-direction: column;
  font-size: 14px;
  color: #fff;
  opacity: 0.95;
  position: relative;
  z-index: 2;
  padding-left: 35px;
  padding-right: 35px;
}

.menu_list .menu_item .txt p {
  margin: 0;
}

.menu_list .menu_item .txt:hover {
  opacity: 1;
}

.menu_list .menu_item .txt:before {
  display: block;
  content: '';
  height: 4px;
  width: 100%;
  position: absolute;
  bottom: -5px;
  left: 0px;
  background: #a38d68;
  opacity: 0;
  transition: transform 0.2s ease-out, opacity 0.2s ease-out;
  transform-origin: 50% 0%;
  transform: scale(0.01, 1);
}

.menu_list .menu_item:hover .txt:before {
  transform: scale(1, 1);
  opacity: 1;
}

.menu_list .menu_item .txt:after {
  width: 1px;
  height: 100%;
  content: '';
  position: absolute;
  right: 0;
  top: 0;
  background: linear-gradient(
    rgba(225, 225, 225, 0.2),
    rgba(225, 225, 225, 1),
    rgba(225, 225, 225, 0.2)
  );
}

.menu_list .menu_item:nth-last-child(2) .txt:after {
  width: 0;
}

.menu_list .menu_item.menu_item_lan {
  display: none;
}

.main_content {
  width: 100%;
  max-width: 1200px;
  margin: 0px auto;
}

/* 悬浮按钮 */
.xf-box {
  position: fixed;
  top: 40%;
  right: 0;
  z-index: 9999;
}
.xf-box li {
  position: relative;
  width: 80px;
  height: 87px;
  margin-bottom: 4px;
}
.xfb-code {
  position: absolute;
  top: 0;
  right: -86px;
  width: 80px;
  height: 86px;
  background: white;
}
.xfb-code img {
  width: 80px;
  height: 86px;
  cursor: pointer;
}
.xf-box .xfb-matter {
  width: 100%;
  height: 100%;
  background: #a38d68;
  text-align: center;
  padding-top: 12px;
}
.xf-box .xfb-matter img {
  width: 40px;
  height: 40px;
  margin: 0 auto;
  margin-bottom: 5px;
}
.xf-box .xfb-matter p {
  font-size: 16px;
  color: #ffffff;
}
.telactive {
  cursor: pointer;
  position: absolute;
  right: 0;
  top: 0;
}
.wxactive {
  cursor: pointer;
  position: absolute;
  right: 0;
  top: 0;
}
.teltext {
  position: absolute;
  cursor: pointer;
  top: 0;
  right: -150px;
  height: 87px;
  background: #a38d68;
  width: 150px;
  font-size: 18px;
  line-height: 87px;
  color: #ffffff;
  letter-spacing: 2px;
}
/* 视频弹窗 */
#video_modal {
  display: block;
  position: fixed;
  z-index: 10001;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 1000px;
  height: 560px;
  border: #a38d68 solid 4px;
}

#overlay {
  background-color: rgba(0, 0, 0, 0.5);
  position: fixed;
  z-index: 10000;
  bottom: 0;
  width: 100%;
  left: 0;
  top: 0;
}

/*页脚*/
.wrap_footer {
  width: 100%;
  background: #a38d68;
  position: relative;
  z-index: 1;
}

.footer_con {
  width: 1200px;
  margin: 0px auto;
  padding-top: 88px;
  padding-bottom: 80px;
  position: relative;
}

.footer_top {
  display: flex;
}

.footer_con .tit {
  color: #ffffff;
  display: block;
  font-size: 14px;
  font-weight: normal;
  margin-bottom: 30px;
}

.footer_con ul li a {
  color: #ffffff;
  display: block;
  font-size: 14px;
  font-weight: normal;
  margin-bottom: 18px;
}

.footer_us {
  float: left;
  width: 216px;
}

.logo_footer {
  width: 104px;
  display: block;
  margin-right: 100px;
  top: 0;
  left: 0;
}

.logo_footer img {
  width: 100%;
}

.footer_address {
  display: flex;
  padding-top: 40px;
  margin-bottom: 40px;
}

.footer_address .footer_address_cell {
  flex: 1;
  display: flex;
  align-items: center;
}

.footer_address .footer_address_cell::before {
  content: '';
  margin-right: 30px;
  width: 30px;
  height: 30px;
  background-image: url('../img/default/ding.png');
  background-size: 100% 100%;
}

.footer_address .footer_address_info {
  flex: 1;
}

.footer_address .footer_address_info .footer_address_title {
  font-size: 20px;
  color: #ffffff;
}

.footer_address .footer_address_info .footer_address_text {
  font-size: 16px;
  color: #45352c;
}

.footer_address_title + .footer_address_text {
  margin-top: 14px;
}

.footer_address_text + .footer_address_text {
  margin-top: 6px;
}

.footer_other {
  display: flex;
  justify-content: center;
}

.footer_other .footer_o_cell {
  position: relative;
  width: 45px;
  height: 45px;
  cursor: pointer;
}

.footer_o_cell:hover .footer_o_modal {
  display: block;
}

.footer_o_cell .footer_o_modal {
  color: #000;
  position: absolute;
  display: none;
  width: max-content;
  height: max-content;
  background-color: #fff;
  border-radius: 4px;
  margin-top: 10px;
  left: -40px;
  top: -50px;
  padding: 10px 10px;
}

.footer_o_cell .footer_o_modal:after {
  content: '';
  position: absolute;
  width: 10px;
  height: 10px;
  background-color: #fff;
  transform: rotate(-45deg);
  bottom: -5px;
  left: 60px;
}

.footer_o_cell .footer_o_modal.code {
  top: -130px;
}

.footer_o_cell .footer_o_modal img {
  width: 100px;
}

.footer_area {
  margin-top: 20px;
  display: block;
  width: 100%;
  bottom: 51px;
  left: 0px;
  font-size: 12px;
  color: #ffffff;
  text-align: center;
}

.footer_area .links li {
  display: inline-block;
  margin-right: 20px;
}

.footer_area .links li a {
  margin-bottom: 0px;
}

.footer_area .copyright {
  float: left;
  width: 100%;
  margin-top: 12px;
}

.footer_area .copyright .flag_num {
  display: none;
}

/*页脚移动端元素*/
.footer_area .flag_m {
  display: none;
}

.back_to_top {
  display: none;
}
